

/* prev / next links */
.cycle-prev, .cycle-next { position: absolute; top: 0; width: 30%; opacity: 0.5; filter: alpha(opacity=0); z-index: 800; height: 100%; cursor: pointer; }
.cycle-prev { left: 0;  background: url(../slider/right.png) 20% 50% no-repeat;}
.cycle-next { right: 0; background: url(../slider/left.PNG) 80% 50% no-repeat;}
.cycle-prev:hover, .cycle-next:hover { opacity: .6; filter: alpha(opacity=70) }



